@charset "utf-8";

.alignL {text-align: left !important;}
.alignR {text-align: right !important;}
.alignC {text-align: center !important;}

.vaT {vertical-align: top !important;}
.vaM {vertical-align: middle !important;}
.vaB {vertical-align: bottom !important;}

.floatL {float: left;}
.floatR {float: right;}
.floatN {float: none;}

.txt50 {font-size: 50% !important;}
.txt60 {font-size: 60% !important;}
.txt70 {font-size: 70% !important;}
.txt80 {font-size: 80% !important;}
.txt90 {font-size: 90% !important;}
.txt100 {font-size: 100% !important;}
.txt110 {font-size: 110% !important;}
.txt120 {font-size: 120% !important;}
.txt130 {font-size: 130% !important;}
.txt140 {font-size: 140% !important;}
.txt150 {font-size: 150% !important;}
.txt160 {font-size: 160% !important;}
.txt170 {font-size: 170% !important;}
.txt180 {font-size: 180% !important;}
.txt200 {font-size: 200% !important;}
.txt240 {font-size: 240% !important;}
.txt320 {font-size: 320% !important;}

.mb0 {margin-bottom: 0px !important;}
.mb5 {margin-bottom: 5px !important;}
.mb8 {margin-bottom: 8px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb15 {margin-bottom: 15px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb25 {margin-bottom: 25px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb40 {margin-bottom: 40px !important;}
.mb50 {margin-bottom: 50px !important;}
.mb60 {margin-bottom: 60px !important;}
.mb70 {margin-bottom: 70px !important;}
.mb80 {margin-bottom: 80px !important;}
.mb90 {margin-bottom: 90px !important;}
.mb100 {margin-bottom: 100px !important;}

.mt0 {margin-top: 0px !important;}
.mt5 {margin-top: 5px !important;}
.mt8 {margin-top: 8px !important;}
.mt10 {margin-top: 10px !important;}
.mt15 {margin-top: 15px !important;}
.mt20 {margin-top: 20px !important;}
.mt25 {margin-top: 25px !important;}
.mt30 {margin-top: 30px !important;}
.mt40 {margin-top: 40px !important;}
.mt50 {margin-top: 50px !important;}
.mt60 {margin-top: 60px !important;}
.mt70 {margin-top: 70px !important;}
.mt80 {margin-top: 80px !important;}
.mt90 {margin-top: 90px !important;}
.mt100 {margin-top: 100px !important;}

.mr0 {
	margin-right: 0px !important;
}
.mr5 {
	margin-right: 5px !important;
}
.mr15 {
	margin-right: 15px !important;
}
.ml0 {
	margin-left: 0px !important;
}
.mLRAuto {
	margin-right: auto !important;
	margin-left: auto !important;
}

.red {color:#f00 !important;}
.blue {color: #2581c4 !important;}
.white {color: #fff !important;}
.black {color: #000 !important;}


.bold {font-weight: bold !important;}
.normal {font-weight: normal !important;}

.indent {
	text-indent: -1em !important;
	margin-left: 1em !important;
}
.indent15em {
	text-indent: -1.5em !important;
	margin-left: 1.5em !important;
}
.indent2em {
	text-indent: -2em !important;
	margin-left: 2em !important;
}
.indent3em {
	text-indent: -3em !important;
	margin-left: 3em !important;
}
.indent4em {
	text-indent: -4em !important;
	margin-left: 4em !important;
}
.indent5em {
	text-indent: -5em !important;
	margin-left: 5em !important;
}

.mincho {
	font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ヒラギノ明朝 Pro W6","HGS明朝E","HG明朝E","ＭＳ Ｐ明朝",serif !important;
}
.gothic {
	font-family: 'Noto-Sans-Japanese', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.din_r {
	font-family: 'DIN-Regular', Meiryo, sans-serif !important;
}
.din_b {
	font-family: 'DIN-Bold', Meiryo, sans-serif !important;
}

.clear {clear:both !important;}

.nowrap {white-space: nowrap !important;}

.disnon,
.ui-tabs-hide {
	display: none;
}

.spInline,
.sp,
.spIB {
	display: none !important;
}

/* kvWrap
----------------------------------------------------------- */


/* pankuzu pc
----------------------------------------------------------- */



/* ttl lead
----------------------------------------------------------- */
.ttl01 {
	border-top: 1px solid #898989;
	border-bottom: 1px solid #898989;
	font-size: 150%;
	font-weight: bold;
	text-align: center;
	line-height: 26px;
	margin-bottom: 30px;
}
.ttl01 span {
	line-height: 0.5em;
}


/* BUTTON
----------------------------------------------------------- */


/*spMenu
----------------------------------------------------------- */
#spMenuWrap {
	display: none;
}

/* resModWrap
----------------------------------------------------------- */
.resModWrap {
	width: 100%;
	min-width: 1060px;
	height: 95px;
	background: rgba(239, 239, 239, 0.85);
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 2;
}

.resMod {
	width: 750px;
	height: 95px;
	margin: 0 auto;
	position: relative;
}

/* select */

.resMod .custom {
	overflow: hidden;
	position: absolute;
	top: 17px;
	left: 0px;
	width: 142px;
    height: 40px;
    border-radius: 3px;
    border: 1px solid #898989;
}

.resMod select {
	width: 142px;
	height: 40px;
	cursor: pointer;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	border-radius: 3px;
	border: 0;
	margin: 0;
	padding-left: 15px;
	background: #fff;
	vertical-align: middle;
	box-sizing: border-box;
}

.resMod select.select_hotel {
	background: #fff url(../img/common/icon_bt.png) no-repeat 90% 50%;
}

.resMod select.select_haku,
.resMod select.select_room,
.resMod select.select_num {
	width: 60px;
	/* padding-left: 35px; */
	padding-left: 10px;
	border: 1px solid #898989;
	height: 42px;


}

/* input */

.resMod .dateBox {
	width: 150px;
	height: 42px;
	cursor: pointer;
	line-height: 42px;
	background: #fff;
	border-radius: 3px;
	padding-left: 15px;
	vertical-align: middle;
	box-sizing: border-box;
	border: 1px solid #898989;
}

.resMod input {
	border: 0;
	margin: 0;
	cursor: pointer;
	text-align: right;
}
.resMod .date_in input {
	width: 75px;
	margin-right: 21px;
}
.resMod .date_out input {
	width: 75px;
	margin-right: 10px;
}

.resMod .dateBox img {
	vertical-align: middle;
}

/* input[type=checkbox] */
.resMod .mitei {
	position: absolute;
	top: 29px;
	left: 160px;
	font-size: 120%;
}



/* position */
.resMod .date_in,
.resMod .select_haku,
.resMod .select_room,
.resMod .select_num,
.resMod .btnSearch {
	position: absolute;
	top: 17px;
}

.resMod .date_in { left: 0px;}
.resMod .select_haku { left: 243px;}
.resMod .select_room { left: 375px;}
.resMod .select_num { left: 310px;}
.resMod .btnSearch {
	left: 445px;
	margin-right: 0;
}

/* rmLink */

.resModWrap .rmLink {
	position: absolute;
	bottom: 10px;
	right: 160px;
}
.resModWrap .rmLink a {
	font-size: 110%;
	color: #3e3a39;
	text-decoration: underline;
	cursor: pointer;
}
.resModWrap .rmLink a:hover {
	color: #808080;
}


/* rmHotelTel */
.rmHotelTel {
	line-height: 1;
	height: 42px;
	box-sizing: border-box;
	padding: 5px 0 0 15px;
	border-left: 1px solid #898989;
	position: absolute;
	top: 17px;
	right: 0;
}
.rmHotelTel dt {
	margin-bottom: 6px;
}
.rmHotelTel dd {
	font-size: 170%;
	color: #231815;
}


/* whiteBG
---------------------------------------------- */

/* pagenavi
------------------------------------------------------ */
.pagenavi {
	font-size: 150%;
	text-align: center;
	padding-top: 10px;
}

.wp-pagenavi a,
.wp-pagenavi span {
	text-decoration: none;
	padding: 0 15px;
	border-left: 1px solid  #000;
	line-height: 1;
}
.wp-pagenavi a:first-child,
.wp-pagenavi span:first-child {
	border-left: none;
}

.wp-pagenavi span.current {
	color: #c9caca;
}

.wp-pagenavi a:hover {
	color: #c9caca;
}



/* PAGETOP
------------------------------------------------------ */
#pageTop {
	width: 58px;
	height: 58px;
	position: fixed;
	bottom: 100px;
	right: -58px;
	background: rgba(62,58,57,0.9);
	cursor: pointer;
}




/* 18i0919 データピッカーカレンダーとKVスライドの配置設定 */
.ui-datepicker {
	z-index: 11 !important;
}
